/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';
@import 'fix-bootstrap.css';



img.aligncenter {
	display: block;
	margin: 0 auto;
}



/* ancient-browser-alert error */
.ancient-browser-alert {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.ancient-browser-alert a {
	color: #fff;
	text-decoration: underline;
}



.page-header-top-right {
	margin-top: 2px;
}



.pagination {
	margin: 0;
}



.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}



.required {
	color: #f00;
}



.row-with-vspace {
	margin-bottom: 20px;
}



.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}



.site-title {
	margin-bottom: 0;
	margin-top: 0px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 18px;
}
.site-title .site-description {
	color: #999;
	font-size: 16px;
}
.site-title .site-title-heading {
	margin: 0;
}



.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}



#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}
#comments .media-list li .media {
	margin-top: 15px;
}
#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}


#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
	margin-bottom: 20px;
	padding: 10px;
}
#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}



#sidebar-left .widget,
#sidebar-right .widget {
	border: 1px solid #eee;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 10px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 20px;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	font-size: 18px;
	margin-top: 0;
}



#site-footer {
	background: #ffffff;
	font-size: 12px;
	padding: 10px;
}
body{line-height: 25px;}
/********Header*************/
.row {margin-left: 0;margin-right: 0;}
.site-branding{margin-top:38px;padding: 0 60px;}
.page-header-top-right a{font-size:18px;color:#fff;}
.page-header-top-right a.phone{color:#b8233d;}

/*************Footer*******************/
.copyright p{text-align:center;font-size:10px;}
.footer-section{padding-top: 119px;}
#footer-row {padding-bottom: 79px;}
.footer-right{padding-top:2px;}
.footer-right a{text-decoration:none;fontsize:12px;color:#000;}
.footer-right .phone{padding-top:6px;}
.footer-right .phone a{color:#b8233d;}
/**********slider*************/
#slider_block .tparrows{background:none;}
/*********About*******************/
.about_information{width:100%;max-width:650px;margin: 0 auto;}
.about_information  h2 {padding-bottom: 58px;margin-top: 11px;}
.about_information  p.second{padding-top:26px;}
.about_information  h6.second{padding-top:60px;}
.about_information  h3{margin-top:15px;}
.about_information a{color:#fff;}

.request_call__back_section{color:#fff;}
.request_call__back_section .col-md-12{width:100%;max-width:650px;margin: 0 auto;float:none;}
.request_call__back_section .top_heading {letter-spacing: 4px;margin-top: 0px;}
.request_call__back_section .request_heading {letter-spacing: 4px;}
.request_call__back_section .target-btn{border: 1px solid #fff;border-radius: 50px;color: #fff;padding: 19px 44px;margin-top:30px;display:inline-block;transition: all 1s ease;}
.request_call__back_section .target-btn:hover{background-color:#FFF;color:#cb1f3b;}
.content_section_section{padding:127px 0 154px;}
.content_section_section .col-md-8 h2{margin-top:0px;margin-bottom:60px;}
.content_section_section .col-md-8 p.second {padding-top: 21px;}
.content_section_section .col-md-4 .wpcf7-form p{font-size:18px;color:#b8233d;padding-left:15px;line-height: 30px;margin:0px;}
.content_section_section .col-md-4 .content_rightside{width:100%;max-width:278px;}
.content_section_section .col-md-4 .wpcf7-form .col-md-12{padding-right:0px;}
.content_section_section .col-md-4 .wpcf7-form input,.content_section_section .col-md-4 .wpcf7-form textarea{width:100%;margin-top:47px;font-size: 12px;}
.content_section_section .col-md-4 .wpcf7-form input#name{margin-top:32px;}
.content_section_section .col-md-4 .wpcf7-form input{border:none;border-bottom:1px solid #000;}
.content_section_section .col-md-4 .wpcf7-form textarea{height:125px;padding-left:20px;padding-top:25px;border:solid 1px #000;}

/*placeholder color*/
.content_rightside .wpcf7-form-control::-webkit-input-placeholder { /* Chrome */
  color: #000;
  font-weight:normal;
  letter-spacing:0;
}
.content_rightside .wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
  color: #000;
  font-weight:normal;
  letter-spacing:0;
}
.content_rightside .wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
  color: #000;
  font-weight:normal;
  letter-spacing:0;
}
.content_rightside .wpcf7-form-control:-moz-placeholder { /* Firefox 4 - 18 */
  color: #000;
  font-weight:normal;
  letter-spacing:0;
}


.content_section_section .col-md-4 .wpcf7-form input[type="submit"] {background: #fff none repeat scroll 0 0;border: 1px solid #000;border-radius: 50px;padding: 6px 33px;transition: all 1s ease;width: auto;text-transform: uppercase;margin-top: 27px;}
.content_section_section .col-md-4 .wpcf7-form input[type="submit"]:hover{background-color:#000;color:#FFF;}
.content_section_section .col-md-8 ul {-moz-column-count: 2;-moz-column-gap: 20px;-webkit-column-count: 2;-webkit-column-gap: 20px;column-count: 2;column-gap: 20px;list-style: outside none none;padding-left: 0;padding-top: 35px;}
.testimonials_block_section h2{text-transform:uppercase;font-size: 18px;letter-spacing: 4px;} 
.testimonials_block_section .col-md-12{width:100%;max-width:650px;margin: 0 auto;float:none;}
.testimonials_block_section .testimonial_items h2{font-size: 30px;letter-spacing: 0;text-transform: none; margin-top: 43px;}
.testimonials_block_section .testimonial_items h6{font-size: 18px;color:#b8233d;}
.testimonials_block_section .testimonial_item div{ padding-top: 26px;font-size: 18px;font-style: italic;}
.testimonials_block_section ul.slick-dots{padding-top:74px;}
.testimonials_block_section ul.slick-dots {position: relative;bottom: 0px;display: block;width: 100%;list-style: none;text-align: center;margin-top:0px;padding-left:0px;}
.testimonials_block_section ul.slick-dots li {position: relative;display: inline-block;width: 12px;height: 12px;margin: 0 5px;padding: 0;cursor: pointer;border:1px solid #b8233d;border-radius:50px;}
.testimonials_block_section ul.slick-dots li.slick-active{background:#b8233d;}
.testimonials_block_section ul.slick-dots li button {font-size: 0;line-height: 0;display: none;width: 20px;height: 20px;padding: 5px;cursor: pointer;color: transparent;border: 0;outline: none;background: transparent;}

.page-template-page-thankyou header{background-color: rgba(0, 0, 0, 0.4);}
.page-template-page-thankyou .top-section{display:block;padding-top:220px;}
.page-template-page-thankyou h1{display:none;}
.page-template-page-thankyou .footer-section{position:fixed;bottom:0;}
.page-template-page-thankyou .qbutton {background: #fff none repeat scroll 0 0;
    border: 1px solid #000;
    border-radius: 50px;
    margin-top: 27px;
    padding: 15px 33px;
    text-transform: uppercase;
    transition: all 1s ease 0s;
    width: auto;color:#000;display:inline-block;
}

@media screen and (max-width:480px ){ 
 .site-branding .col-md-6 , .site-branding .pull-right{float:left;width:100%;text-align:center;}
 .site-branding {margin-top:5px;}
}